#portfolio{width:500px;overflow:hidden;margin-bottom:2em}
#photo{clear:both;margin-left:auto;margin-right:auto;text-align:center;overflow:hidden}
#photo img{border:1px solid #CCC;background-color:#F1EDCB;padding:15px}
.miniatures{display:inline}
.miniatures .cadre{height:132px;width:132px;vertical-align:middle;background-color:#F1EDCB;border:1px solid #CCC;float:left;margin-right:10px}
.miniatures .cadre img{display:block;margin-left:auto;margin-right:auto;width:132px;top:50%;position:relative}